﻿@model RaamatukoguAPP11.LugemisPäevik

@{
    ViewBag.Title = "Kustuta";
}

<h2>Kustuta</h2>

<h3>Oled kindel, et soovid postituse kustutada??</h3>
<div>
    <h4>Lugemispäevik</h4>
    <hr />
    <dl class="dl-horizontal">

        <dt>
            Raamat
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Raamat.Tiitel)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Staatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Staatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Hinnang)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Hinnang)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Kommentaar)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Kommentaar)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Kuupäev)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Kuupäev)
        </dd>
       
        @*<dt>
            @Html.DisplayNameFor(model => model.Kasutaja.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Kasutaja.Email)
        </dd>*@

        
    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Kustuta" class="btn btn-default" /> |
            @Html.ActionLink("Lugemispäeviku sisukord", "Index")
        </div>
    }
</div>
